Subject: Tegra baseline test results for v3.10-rc5

From: [email-masked] (Jonathan Austin)
Date: Tue, 11 Jun 2013 14:59:06 +0100

Hi Paul,

On 11/06/13 13:24, Paul Walmsley wrote:
>
> Here are some basic Tegra test results for Linux v3.10-rc5.
> Logs and other details at:
>
>      http://www.pwsan.com/tegra/testlogs/test_v3.10-rc5/20130611044210/
>

These automated tests look pretty useful - is this some well known tool 
that's passed me by, or something you've written yourself? Something in 
between?

Particularly, does whatever you have handle boards on serial ports 
automagically, with a way to add different interfaces for resetting 
locked boards etc?

Thanks,

Jonny